QPID-8051: update versions for 1.37.0-rc1
[qpid-python.git] / setup.py
Reading blob failed.